package lxdm 0.4.1-0ubuntu6 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Bug #1008665 reported by Timothy M Schaeffer on 2012-06-04
44
This bug affects 9 people
Affects Status Importance Assigned to Milestone
lxdm (Ubuntu)
Undecided
Unassigned

Bug Description

Upgrading from 10.04 to 12.04.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: lxdm 0.4.1-0ubuntu6
ProcVersionSignature: Ubuntu 2.6.32-41.89-generic 2.6.32.59+drm33.24
Uname: Linux 2.6.32-41-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu8
Architecture: amd64
Date: Mon Jun 4 11:11:29 2012
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.04.2 LTS "Lucid Lynx" - Release amd64 (20110211.1)
SourcePackage: lxdm
Title: package lxdm 0.4.1-0ubuntu6 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to precise on 2012-06-04 (0 days ago)

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in lxdm (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers